# Generated by Django 3.1.2 on 2020-10-23 18:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20201017_2029'),
    ]

    operations = [
        migrations.CreateModel(
            name='ListMataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('cnt', models.IntegerField()),
            ],
        ),
    ]
